<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	
	$x = get_data('select Sifra, Naziv, Opis, jedinica_mjere_guid, Cijena, Rabat from cjenik where guid = "'.$_GET['value'].'" ', 0);
	
	$la_data[0] = $x['Sifra'];
	$la_data[1] = $x['Naziv'];
	$la_data[2] = $x['Opis'];
	$la_data[3] = $x['jedinica_mjere_guid'];
	$la_data[4] = $x['Cijena'];
	$la_data[5] = $x['Rabat'];
	
	$la_json = json_encode($la_data);
	print $la_json;
?>
